// utiles.h : main header file for the utiles DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CutilesApp
// See utiles.cpp for the implementation of this class
//

class CutilesApp : public CWinApp
{
public:
	CutilesApp();

// Overrides
public:
	virtual BOOL InitInstance();

	HINSTANCE  hins_utiles;
	HMODULE  hmod_utiles;
	DECLARE_MESSAGE_MAP()
};
extern CutilesApp theApp_utiles;